package com.bonus.sgzb.machine.service;

import com.bonus.sgzb.machine.damain.MaMachine;

import java.util.List;

public interface MaMachineService {
    public List<MaMachine> getMaMachine(MaMachine maMachine);

    public int maMachineAdd(MaMachine maMachine);

    public int remove(Long[] maIds);

    public int updateMaMachine(MaMachine maMachine);
}
